Proxmox kernel error

Discussion in 'Proxmox VE: Installation and configuration' started by nash.burns, May 16, 2018.

  1. nash.burns

    nash.burns New Member

    Joined:
    May 7, 2018
    Messages:
    6
    Likes Received:
    0
    Hi Guys,

    I'm seeing the following error in the system logs"

    ==========
    Apr 22 05:40:29 cav-cwh-node3 kernel: WARNING: at kernel/rh_taint.c:13 mark_hardware_unsupported+0x34/0x40() (Not tainted)
    Apr 22 05:40:29 cav-cwh-node3 kernel: Hardware name: Super Server
    Apr 22 05:40:29 cav-cwh-node3 kernel: Your hardware is unsupported. Please do not report bugs, panics, oopses, etc., on this hardware.
    ===========

    Proxmox version:

    =======
    root@cav-cwh-node3:/etc# pveversion
    pve-manager/3.4-6/102d4547 (running kernel: 2.6.32-39-pve)
    =======

    Do we need a version upgrade?
     
  2. tom

    tom Proxmox Staff Member
    Staff Member

    Joined:
    Aug 29, 2006
    Messages:
    13,029
    Likes Received:
    333
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. nash.burns

    nash.burns New Member

    Joined:
    May 7, 2018
    Messages:
    6
    Likes Received:
    0
    Hi Tom,

    Thank you for the update. Is it possible to do a direct upgrade to the latest version? If so,could you let me know the steps involved or is there a KB article to do it?
     
  4. tom

    tom Proxmox Staff Member
    Staff Member

    Joined:
    Aug 29, 2006
    Messages:
    13,029
    Likes Received:
    333
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice